<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__btn" kind="group">
    <compoundname>group_bsp_pins_btn</compoundname>
    <title>Button Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__btn_1ga66053f56ad1d1992e7059a8734d8de14" kind="define" prot="public" static="no">
        <name>CYBSP_SW2</name>
        <initializer>(P0_4)</initializer>
        <briefdescription>
<para>Switch 2; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-064B0S2-4343W/cybsp_types.h" bodystart="159" column="9" file="bsp/boards/psoc6/CY8CKIT-064B0S2-4343W/cybsp_types.h" line="159" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__btn_1ga071fbb612b81a7f62b2e750211ba985a" kind="define" prot="public" static="no">
        <name>CYBSP_SW4</name>
        <initializer>(P1_4)</initializer>
        <briefdescription>
<para>Switch 4; User Button 2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-064B0S2-4343W/cybsp_types.h" bodystart="163" column="9" file="bsp/boards/psoc6/CY8CKIT-064B0S2-4343W/cybsp_types.h" line="163" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341" kind="define" prot="public" static="no">
        <name>CYBSP_USER_BTN1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__btn_1ga66053f56ad1d1992e7059a8734d8de14">CYBSP_SW2</ref>)</initializer>
        <briefdescription>
<para>Switch 2; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-064B0S2-4343W/cybsp_types.h" bodystart="168" column="9" file="bsp/boards/psoc6/CY8CKIT-064B0S2-4343W/cybsp_types.h" line="168" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__btn_1ga820739c877e26f84c57a259d5c561d8f" kind="define" prot="public" static="no">
        <name>CYBSP_USER_BTN2</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__btn_1ga071fbb612b81a7f62b2e750211ba985a">CYBSP_SW4</ref>)</initializer>
        <briefdescription>
<para>Switch 4; User Button 2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-064B0S2-4343W/cybsp_types.h" bodystart="172" column="9" file="bsp/boards/psoc6/CY8CKIT-064B0S2-4343W/cybsp_types.h" line="172" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__btn_1ga72717d2a6e1a64352274dfb2e5649ee9" kind="define" prot="public" static="no">
        <name>CYBSP_USER_BTN</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341">CYBSP_USER_BTN1</ref>)</initializer>
        <briefdescription>
<para>Switch 2; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-064B0S2-4343W/cybsp_types.h" bodystart="176" column="9" file="bsp/boards/psoc6/CY8CKIT-064B0S2-4343W/cybsp_types.h" line="176" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>